return {
  {
    "godlygeek/tabular",
    --init = function()
     -- require("/home/scottc/.local/share/nvim/lazy/tabular/autoload/tabular.vim")
      -- require("tabluar/autoload/tabular.vim").setup({})
    --end
  },
}
